ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a6d9b3b6-c7fd-11ec-a556-005056a5c4e8"
    Код: "000003320"
    UIDСценария: "8eef56fe-c7fd-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка возврата поставщику в новой базе Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка возврата поставщику в новой базе"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

